<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns="http://www.w3.org/1999/xhtml" template="layout/template.xhtml">
    <ui:param name="showGlobalMessages" value="#{messages['net.ihe.gazelle.simulators.False']}"/>
    <ui:define name="body">
        <h1>#{messages['gazelle.simulator.error']}</h1>
        <p>#{messages['gazelle.simulator.expiredSession']} <a
                href="#{applicationConfiguration.getValueOfVariable('application_url')}">#{messages['gazelle.dds.HomePage']}</a>.
        </p>
    </ui:define>
</ui:composition>
